Returns status information for the job workflow execution identified by the job ID.
Add an Authorization header to authenticate requests originating outside of Zilliant's internal network. Set the header to Authorization: OAuth <tokenResponseBase64>.
<tokenResponseBase64> is the Base64-encoded entire JSON response body returned by the Salesforce OAuth token endpoint. Encode the full JSON payload, not only the access_token field.
For details, read Request an access token.
OAuth host for your environment. Use it for all requests that originate outside Zilliant’s internal network. For details, read X-Forwarded-Host header in Introduction.
Unique ID of a job workflow submitted with a POST request. This ID is returned in a successful 202 response from the POST Run a job workflow request.
OK. Returns status information about the job workflow.
OPEN if the job is still running; otherwise CLOSED.
null while the job is still running. When the job is closed, contains the terminal status, such as COMPLETED, or a failure status.
Timestamp when the job started.
null if the job is still running; otherwise the timestamp when the job ended.
Authentication error, for example, invalid OAuth token or X-Forwarded-Host value.
A job with the specified jobId could not be found.
Internal server error.